body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	background-image: url(../img/sy_01.jpg);
	background-repeat:repeat-x;}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {

	text-decoration: none;}
a:active {
	text-decoration: none;}
	
	
#top{width:100%; height:135px; margin-left:auto; margin-right:auto; text-align: center; background-image: url(../img/top_01.jpg); background-repeat: repeat-x;}
#top_pic{ width:1101px; height:100px; margin-left:auto; margin-right:auto; text-align:right; background-image:url(../img/top_03.jpg); background-repeat:no-repeat;}
#top_pic_r0{ width:1101px; height:12px; float:right; text-align:left;}
#top_pic_r{ width:490px; height:25px; float:right; text-align:left;}
#top_pic_r_1{ width:330px; height:25px; float:left; text-align:left;}
#top_pic_r_2{ width:160px; height:25px; float:left; text-align:left;}
#top_bt{width:1101px; height:35px; margin-left:auto; margin-right:auto; text-align:left;}

#bottom{width:100%; height:302px; margin-left:auto; margin-right:auto; text-align:center; background-image: url(../img/bj1.jpg); background-repeat:repeat-x;}
#bottom1{width:100%; height:56px; margin-left:auto; margin-right:auto; text-align:center; background-color:#01746c;}
.bottom{font:"宋体";font-size:12px;line-height:56px;color: #FFFFFF;}
a.bottom1{font:"宋体";font-size:12px;line-height:56px;color: #FFFFFF;}

#flash{width:100%; height:470px; margin-left:auto; margin-right:auto; text-align:center; }
#fla{width:1102px; height:401px; margin-left:auto; margin-right:auto; text-align:center; }
#flakg{width:1102px; height:10px; margin-left:auto; margin-right:auto; text-align:center; }

#about{ width:100%; height:685px; text-align:center; margin-left:auto; margin-right:auto; background-image:url(../img/bj1.jpg);}
#about_kg{ width:1101px; height:25px; margin-left:auto; margin-right:auto; text-align:left;}
#about_nr{ width:1101px; height:276px; margin-left:auto; margin-right:auto; text-align:left;}
#about_nr_1{ width:346px; height:276px; float:left; text-align:center;}
#about_nr_2{ width:409px; height:276px; float:left; text-align:center;}
#about_nr_3{ width:346px; height:276px; float:left; text-align:center;}
#about_hk{ width:1101px; height:107px; margin-left:auto; margin-right:auto; text-align:left;}
#about_hkd{ width:1101px; height:255px; margin-left:auto; margin-right:auto; text-align: right; background-image:url(../img/sy_22.jpg); background-repeat:no-repeat;}
#about_hkd_nr{ width:668px; height:200px; float:right; text-align:left;}
#about_hkd_nr_1{ width:620px; height:200px; float:left;text-align:left;}


#fg{ width:100%; height:340px; text-align:center; margin-left:auto; margin-right:auto; background-image: url(../img/bj2.jpg);}
#fg_kg{ width:1101px; height:40px; margin-left:auto; margin-right:auto; text-align:left;}
#fg_bt{ width:1101px; height:50px; margin-left:auto; margin-right:auto; text-align: center;}
#fg_nr{ width:1171px; height:215px; margin-left:auto; margin-right:auto; text-align: center;}
#fg_nr_1{ width:35px; height:215px; float: left; text-align:left;}
#fg_nr_2{ width:1101px; height:215px; float: left; text-align:left;}
#fg_nr_3{ width:35px; height:215px; float: left; text-align: right;}

#link{ width:100%; height:200px; text-align:center; margin-left:auto; margin-right:auto; background-image: url(../img/bj2.jpg);}
#link_bt{ width:1101px; height:50px; margin-left:auto; margin-right:auto; text-align: center;}
#link_link{ width:1101px; height:100px; margin-left:auto; margin-right:auto; text-align: center; background-image:url(../img/sy_59.jpg); background-repeat:no-repeat;}
#link_link_wz{ width:1040px;  margin-left:auto; margin-right:auto; text-align: left; padding-top:20px;}

#jt{ width:100%; height:515px; text-align:center; margin-left:auto; margin-right:auto; background-image:url(../img/bj1.jpg);}
#jt_kg{ width:1101px; height:35px; margin-left:auto; margin-right:auto; text-align:left;}
#jt_bt{ width:1101px; height:92px; margin-left:auto; margin-right:auto; text-align:left;}
#jt_nr{ width:1101px; height:215px; margin-left:auto; margin-right:auto; text-align:left;}
#jt_nr_1{ width:269px; height:193px; float:left;text-align:left;}
#jt_nr_2{ width:8px; height:193px; float:left; text-align:left;}
#jt_wz{ width:1101px; margin-left:auto; margin-right:auto; text-align:left;}


#nytop{ width:1102px; height:40px; text-align: right; margin-left:auto; margin-right:auto; background-image: url(../img/about_06.jpg); background-repeat:no-repeat;}
#nytop_wz{ width:1060px; height:40px; text-align: left; float:right;}


#ny{ width:1102px; height:400px; height:auto; min-height:400px; overflow:hidden; text-align: left; margin-left:auto; margin-right:auto;}
#ny_left{ width:304px; height:400px; height:auto; min-height:400px; overflow:hidden; text-align: left; float:left;}
#ny_right{ width:798px; height:400px; height:auto; min-height:400px; overflow:hidden; text-align: left; float:left;}

#ny_right_bt{ width:798px; height:50px; text-align: left; float:left;}
#ny_right_nr{ width:798px; text-align: left; float:left;}
#ny_right_kg{ width:798px; height:50px; text-align: left; float:left;}

#ny_right_nr1{ width:798px; text-align:center; float:left;}
#ny_right_nr1_top{ width:720px; height:22px; margin-left:auto; margin-right:auto; text-align:left;}
#ny_right_nr1_nr{ width:720px; margin-left:auto; margin-right:auto; text-align: center; background-image:url(../img/tousu_13.jpg); background-repeat:repeat-y;}
#ny_right_nr1_nr_1{ width:640px; height:50px; margin-left:auto; margin-right:auto; text-align: left; background-image: url(../img/tousu_10.jpg); background-repeat: repeat-x;}
#ny_right_nr1_nr_2{ width:640px; margin-left:auto; margin-right:auto; text-align: center;}
#ny_right_nr1_3{ width:750px; margin-left:auto; margin-right:auto; text-align: left; padding-top:20px;}
#ny_right_nr1_3_pic{ width:160px; float:left;text-align: left;}
#ny_right_nr1_3_pic1{ width:420px; float:left;text-align: center;}
#ny_right_nr1_3_pic2{ width:170px; float:left;text-align: left;}
#ny_right_nr1_bottom{ width:720px; height:16px; margin-left:auto; margin-right:auto; text-align:left;}


#ny_right_nr1_wd{ width:720px; height:33px; margin-left:auto; margin-right:auto; text-align:left;}
#ny_right_nr1_wd1{ width:720px; margin-left:auto; margin-right:auto; text-align:left;}
#ny_right_nr1_wd2{ width:720px; margin-left:auto; margin-right:auto; text-align:right;}


#ny_right_nr_hua{ width:740px; text-align: left; margin-left:auto; margin-right:auto;}
#ny_right_nr_hua_left{ width:600px; text-align: left; float:left;}
#ny_right_nr_hua_left_wz{ width:600px; text-align: left; float:left;}
#ny_right_nr_hua_left_kg{ width:600px; height:20px; text-align: left; float:left;}
#ny_right_nr_hua_right{ width:140px; text-align: right; float:left;}





#left{width:268px; float:left; text-align:left;}
#left_bt{width:254px; float:left; text-align:left;}
#left_nr{width:268px; float:left; text-align:left; background-image:url(../img/about_18.jpg); background-repeat:repeat-y;}
#left_nr_wz{width:254px; float:left; text-align: center;}
#left_nr_wz_1{width:170px; margin-left:auto; margin-right:auto; text-align:center; background-image:url(../img/about_15.jpg); background-repeat:repeat-y;}
#left_db{width:268px; height:311px; float:left; text-align:left;}
#left_kg{width:268px; height:50px; float:left; text-align:left;}



#hua{width:86px; float: right; text-align:left;}
#hua_bj{width:86px; float: left; text-align: center; background-image:url(../img/hua_07.jpg); background-repeat:repeat-y;}
#hua_kg{width:86px; height:20px; float: left; text-align: center; }












#demo {
overflow:hidden;
width:1101px;
height:215px;
}

#indemo {
float: left;
width: 800%;
}

#demo1 {
float: left;
}

#demo2 {
float: left;
}


















a.left1{font:"宋体";font-size:14px;line-height:40px;color: #666666; font-weight:bold;}
a.left1:hover{color: #00827B;}



a.left{font:"宋体";font-size:14px;line-height:44px;color: #FFFFFF; font-weight:bold;}
a.left:hover{color: #cce3e2;}

a.hua{font:"宋体";font-size:14px;line-height:36px;color: #666666; font-weight:bold;}
a.hua:hover{color:#01746c;}

.f12{font:"宋体";font-size:12px;line-height:22px;color: #999999;}
.f121{font:"宋体";font-size:12px;line-height:22px;color: #666666;}
.f122{font:"宋体";font-size:12px;line-height:22px;color:#01746c;}
.f14{font:"宋体";font-size:14px;line-height:28px;color: #666666;}
.f141{font:"宋体";font-size:14px;line-height:28px;color:#01746c;}
.f142{font:"宋体";font-size:14px;line-height:30px;color: #444444;}
a.f14lj1{font:"宋体";font-size:14px;line-height:28px;color:#01746c; font-weight:bold;}
a.f14lj1:hover{color: #2b4e50;}
a.link{font:"宋体";font-size:14px;line-height:30px;color: #FFFFFF;}
a.link:hover{color: #CCCCCC;}
a.f12lj{font:"宋体";font-size:12px;line-height:30px;color: #444444;}
a.f12lj:hover{color:#01746c;}
a.f12lj1{font:"宋体";font-size:12px;line-height:28px;color: #01746c;font-weight:bold;}
a.f14lj{font:"宋体";font-size:14px;line-height:34px;color: #444444;}
a.f14lj:hover{color:#01746c;}
a.f14lj2{font:"宋体";font-size:14px;line-height:25px;color: #FFFFFF;}
a.f14lj2:hover{color:#cce3e2;}

.bt{font:"宋体";font-size:24px;line-height:40px;color: #01746c;font-weight:bold;}
.bt1{font:"宋体";font-size:14px;line-height:27px;color: #666666;font-weight:bold;}
.bt2{font:"宋体";font-size:12px;line-height:24px;color: #666666;font-weight:bold;}












